/* 학과소개 */
.tbl_Wrap > .tbl_st:after {content:'▼'; display:block; position:relative; left:50%; transform:translateX(-50%); color:#fff; background:#4f4f4f; width:1rem; height:1rem; text-align:center; line-height:1rem; border-radius:50%; font-size:0.3rem; margin:1.2rem;}
.tbl_Wrap > .tbl_st.last:after {display:none;}

/* 담배와관련된실험 */
.li_w50 {overflow:hidden;}